Subject: Re: [bug#38546] [PATCH v5] Julia: Update to 1.3.1
From: Efraim Flashner <[email-masked]>
To: Nicolò Balzarotti <[email-masked]>
Cc: Marius Bakke <[email-masked]>, [email-masked], zimoun <[email-masked]>
Date: Tue, 7 Apr 2020 17:35:45 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I pushed the patches. I also bumped libgit2 to 1.0.0 which was released
6 days ago. There were a couple of minor things with the patches:

dsfmt: I also installed the license file
libgit2: Reworded the commit message
julia: I pushed a patch first to redo the indentation so that your patch
would stand out and not get lost on the indentation changes.
I filled out the commit message for julia-1.3.1 which I think was the
main thing.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted